import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WarehouseManagementComponent } from './warehouse-management.component';

describe('WarehouseManagementComponent', () => {
  let component: WarehouseManagementComponent;
  let fixture: ComponentFixture<WarehouseManagementComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [WarehouseManagementComponent]
    });
    fixture = TestBed.createComponent(WarehouseManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
